@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,400;0,700;1,600&family=Roboto:wght@400;700&display=swap');


body{
    background-color: rgb(235, 240, 204);
}

.title{
    text-align: center;
    border-radius: 8px;
    background-color: rgb(0, 128, 78);
    color: White;
}

/* Firts combined selector */
section .sub-title{
    text-align: center;
    font-size: 22px;
    color:black;
    border-radius: 8px;
}
section{
    background-color: rgb(235, 240, 204);
    border-radius: 8px;
}
.picture{
    /* display: block;
    align-content: center; */
    width: 350px;
    height: 350px; 
    display: block;
margin-left: auto;
margin-right: auto;
}
/* Second combined selector 
    Select only direct children
*/
ol > li{
    color: rgb(0, 155, 216);
}

ul > li{
    color: rgb(0, 155, 216);
}
/* Tird combined selector
    select all h3 tag    
*/
section h3{
    text-align: center;
    font-size: 14px;
    background-color: rgb(245, 134, 52);
}


